.btn {
	display: inline-block;
	font-weight: 500;
	color: var(--white);
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: var(--primary);
	border: 1px solid var(--primary);
	padding: 0.75rem 1.5rem;
	font-size: 1rem;
	line-height: 1.3;
	border-radius: 0;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	box-shadow:none;
	font-size: 0.9rem;
	text-align: center;
  }
  .btn-primary-theme {
	color: var(--dark);
	background-color: var(--primary);
	border-color: var(--primary);
  }
  @media (prefers-reduced-motion: reduce) {
	.btn {
	  transition: none;
	}
  }
  
.btn:hover {
    color: var(--gray-dark);
    text-decoration: none;
    box-shadow: 4px 5px 12px #98d2f273;
}
  
  .btn:focus, .btn.focus {
	outline: 0;
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
  }
  
  .btn.disabled, .btn:disabled {
	opacity: 0.65;
  }
  
  .btn:not(:disabled):not(.disabled) {
	cursor: pointer;
  }
  
  a.btn.disabled,
  fieldset:disabled a.btn {
	pointer-events: none;
  }
  
  .btn-primary {
	color: var(--white);
	background-color: var(--primary);
	border-color: var(--primary);
  }
  
  .btn-primary:hover {
	color: var(--white);
	background-color: var(--primary-dark);
	border-color:  var(--primary-dark);;
  }
  
  .btn-primary:focus, .btn-primary.focus {
	color: var(--white);
	background-color:  var(--primary-dark);;
	border-color:  var(--primary-dark);;
	box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
  }
  
  .btn-primary.disabled, .btn-primary:disabled {
	color: var(--white);
	background-color:  var(--primary-dark);;
	border-color:  var(--primary-dark);;
  }
  
  .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
  .show > .btn-primary.dropdown-toggle {
	color: var(--white);
	background-color: #0062cc;
	border-color: #005cbf;
  }
  
  .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
  .show > .btn-primary.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
  }
  
  .btn-secondary {
	color: var(--white);
	background-color: var(--gray-light);
	border-color: var(--gray-light);
  }
  
  .btn-secondary:hover {
	color: var(--white);
	background-color: #5a6268;
	border-color: #545b62;
  }
  
  .btn-secondary:focus, .btn-secondary.focus {
	color: var(--white);
	background-color: #5a6268;
	border-color: #545b62;
	box-shadow: 0 0 0 0.2rem rgba(130, 138, 145, 0.5);
  }
  
  .btn-secondary.disabled, .btn-secondary:disabled {
	color: var(--white);
	background-color: var(--gray-light);
	border-color: var(--gray-light);
  }
  
  .btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active,
  .show > .btn-secondary.dropdown-toggle {
	color: var(--white);
	background-color: #545b62;
	border-color: #4e555b;
  }
  
  .btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus,
  .show > .btn-secondary.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(130, 138, 145, 0.5);
  }
  
  .btn-success {
	color: var(--white);
	background-color: #28a745;
	border-color: #28a745;
  }
  
  .btn-success:hover {
	color: var(--white);
	background-color: #218838;
	border-color: #1e7e34;
  }
  
  .btn-success:focus, .btn-success.focus {
	color: var(--white);
	background-color: #218838;
	border-color: #1e7e34;
	box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5);
  }
  
  .btn-success.disabled, .btn-success:disabled {
	color: var(--white);
	background-color: #28a745;
	border-color: #28a745;
  }
  
  .btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active,
  .show > .btn-success.dropdown-toggle {
	color: var(--white);
	background-color: #1e7e34;
	border-color: #1c7430;
  }
  
  .btn-success:not(:disabled):not(.disabled):active:focus, .btn-success:not(:disabled):not(.disabled).active:focus,
  .show > .btn-success.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5);
  }
  
  .btn-info {
	color: var(--white);
	background-color: #17a2b8;
	border-color: #17a2b8;
  }
  
  .btn-info:hover {
	color: var(--white);
	background-color: #138496;
	border-color: #117a8b;
  }
  
  .btn-info:focus, .btn-info.focus {
	color: var(--white);
	background-color: #138496;
	border-color: #117a8b;
	box-shadow: 0 0 0 0.2rem rgba(58, 176, 195, 0.5);
  }
  
  .btn-info.disabled, .btn-info:disabled {
	color: var(--white);
	background-color: #17a2b8;
	border-color: #17a2b8;
  }
  
  .btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active,
  .show > .btn-info.dropdown-toggle {
	color: var(--white);
	background-color: #117a8b;
	border-color: #10707f;
  }
  
  .btn-info:not(:disabled):not(.disabled):active:focus, .btn-info:not(:disabled):not(.disabled).active:focus,
  .show > .btn-info.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(58, 176, 195, 0.5);
  }
  
  .btn-warning {
	color: #212529;
	background-color: #ffc107;
	border-color: #ffc107;
  }
  
  .btn-warning:hover {
	color: #212529;
	background-color: #e0a800;
	border-color: #d39e00;
  }
  
  .btn-warning:focus, .btn-warning.focus {
	color: #212529;
	background-color: #e0a800;
	border-color: #d39e00;
	box-shadow: 0 0 0 0.2rem rgba(222, 170, 12, 0.5);
  }
  
  .btn-warning.disabled, .btn-warning:disabled {
	color: #212529;
	background-color: #ffc107;
	border-color: #ffc107;
  }
  
  .btn-warning:not(:disabled):not(.disabled):active, .btn-warning:not(:disabled):not(.disabled).active,
  .show > .btn-warning.dropdown-toggle {
	color: #212529;
	background-color: #d39e00;
	border-color: #c69500;
  }
  
  .btn-warning:not(:disabled):not(.disabled):active:focus, .btn-warning:not(:disabled):not(.disabled).active:focus,
  .show > .btn-warning.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(222, 170, 12, 0.5);
  }
  
  .btn-danger {
	color: var(--white);
	background-color: #dc3545;
	border-color: #dc3545;
  }
  
  .btn-danger:hover {
	color: var(--white);
	background-color: #c82333;
	border-color: #bd2130;
  }
  
  .btn-danger:focus, .btn-danger.focus {
	color: var(--white);
	background-color: #c82333;
	border-color: #bd2130;
	box-shadow: 0 0 0 0.2rem rgba(225, 83, 97, 0.5);
  }
  
  .btn-danger.disabled, .btn-danger:disabled {
	color: var(--white);
	background-color: #dc3545;
	border-color: #dc3545;
  }
  
  .btn-danger:not(:disabled):not(.disabled):active, .btn-danger:not(:disabled):not(.disabled).active,
  .show > .btn-danger.dropdown-toggle {
	color: var(--white);
	background-color: #bd2130;
	border-color: #b21f2d;
  }
  
  .btn-danger:not(:disabled):not(.disabled):active:focus, .btn-danger:not(:disabled):not(.disabled).active:focus,
  .show > .btn-danger.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(225, 83, 97, 0.5);
  }
  
  .btn-light {
	color: #212529;
	background-color: #f8f9fa;
	border-color: #f8f9fa;
  }
  
  .btn-light:hover {
	color: #212529;
	background-color: #e2e6ea;
	border-color: #dae0e5;
  }
  
  .btn-light:focus, .btn-light.focus {
	color: #212529;
	background-color: #e2e6ea;
	border-color: #dae0e5;
	box-shadow: 0 0 0 0.2rem rgba(216, 217, 219, 0.5);
  }
  
  .btn-light.disabled, .btn-light:disabled {
	color: #212529;
	background-color: #f8f9fa;
	border-color: #f8f9fa;
  }
  
  .btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active,
  .show > .btn-light.dropdown-toggle {
	color: #212529;
	background-color: #dae0e5;
	border-color: #d3d9df;
  }
  
  .btn-light:not(:disabled):not(.disabled):active:focus, .btn-light:not(:disabled):not(.disabled).active:focus,
  .show > .btn-light.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(216, 217, 219, 0.5);
  }
  
  .btn-dark {
	color: var(--white);
	background-color: #343a40;
	border-color: #343a40;
  }
  
  .btn-dark:hover {
	color: var(--white);
	background-color: #23272b;
	border-color: #1d2124;
  }
  
  .btn-dark:focus, .btn-dark.focus {
	color: var(--white);
	background-color: #23272b;
	border-color: #1d2124;
	box-shadow: 0 0 0 0.2rem rgba(82, 88, 93, 0.5);
  }
  
  .btn-dark.disabled, .btn-dark:disabled {
	color: var(--white);
	background-color: #343a40;
	border-color: #343a40;
  }
  
  .btn-dark:not(:disabled):not(.disabled):active, .btn-dark:not(:disabled):not(.disabled).active,
  .show > .btn-dark.dropdown-toggle {
	color: var(--white);
	background-color: #1d2124;
	border-color: #171a1d;
  }
  
  .btn-dark:not(:disabled):not(.disabled):active:focus, .btn-dark:not(:disabled):not(.disabled).active:focus,
  .show > .btn-dark.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(82, 88, 93, 0.5);
  }
  
  .btn-outline-primary {
    color: var(--dark);
    border-color: var(--primary-light);
    background-color: var(--white);
}
  .btn-outline-primary:hover {
	color: var(--white);
	background-color: var(--primary-light);
	border-color: var(--primary-light);
  }
  
  .btn-outline-primary:focus, .btn-outline-primary.focus {
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
  }
  
  .btn-outline-primary.disabled, .btn-outline-primary:disabled {
	color: #007bff;
	background-color: transparent;
  }
  
  .btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active,
  .show > .btn-outline-primary.dropdown-toggle {
	color: var(--white);
	background-color: #007bff;
	border-color: #007bff;
  }
  
  .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-primary.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
  }
  
  .btn-outline-secondary {
	color: var(--gray-light);
	border-color: var(--gray-light);
  }
  
  .btn-outline-secondary:hover {
	color: var(--white);
	background-color: var(--gray-light);
	border-color: var(--gray-light);
  }
  
  .btn-outline-secondary:focus, .btn-outline-secondary.focus {
	box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
  }
  
  .btn-outline-secondary.disabled, .btn-outline-secondary:disabled {
	color: var(--gray-light);
	background-color: transparent;
  }
  
  .btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active,
  .show > .btn-outline-secondary.dropdown-toggle {
	color: var(--white);
	background-color: var(--gray-light);
	border-color: var(--gray-light);
  }
  
  .btn-outline-secondary:not(:disabled):not(.disabled):active:focus, .btn-outline-secondary:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-secondary.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
  }
  
  .btn-outline-success {
	color: #28a745;
	border-color: #28a745;
  }
  
  .btn-outline-success:hover {
	color: var(--white);
	background-color: #28a745;
	border-color: #28a745;
  }
  
  .btn-outline-success:focus, .btn-outline-success.focus {
	box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);
  }
  
  .btn-outline-success.disabled, .btn-outline-success:disabled {
	color: #28a745;
	background-color: transparent;
  }
  
  .btn-outline-success:not(:disabled):not(.disabled):active, .btn-outline-success:not(:disabled):not(.disabled).active,
  .show > .btn-outline-success.dropdown-toggle {
	color: var(--white);
	background-color: #28a745;
	border-color: #28a745;
  }
  
  .btn-outline-success:not(:disabled):not(.disabled):active:focus, .btn-outline-success:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-success.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);
  }
  
  .btn-outline-info {
	color: #17a2b8;
	border-color: #17a2b8;
  }
  
  .btn-outline-info:hover {
	color: var(--white);
	background-color: #17a2b8;
	border-color: #17a2b8;
  }
  
  .btn-outline-info:focus, .btn-outline-info.focus {
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
  }
  
  .btn-outline-info.disabled, .btn-outline-info:disabled {
	color: #17a2b8;
	background-color: transparent;
  }
  
  .btn-outline-info:not(:disabled):not(.disabled):active, .btn-outline-info:not(:disabled):not(.disabled).active,
  .show > .btn-outline-info.dropdown-toggle {
	color: var(--white);
	background-color: #17a2b8;
	border-color: #17a2b8;
  }
  
  .btn-outline-info:not(:disabled):not(.disabled):active:focus, .btn-outline-info:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-info.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
  }
  
  .btn-outline-warning {
	color: #ffc107;
	border-color: #ffc107;
  }
  
  .btn-outline-warning:hover {
	color: #212529;
	background-color: #ffc107;
	border-color: #ffc107;
  }
  
  .btn-outline-warning:focus, .btn-outline-warning.focus {
	box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5);
  }
  
  .btn-outline-warning.disabled, .btn-outline-warning:disabled {
	color: #ffc107;
	background-color: transparent;
  }
  
  .btn-outline-warning:not(:disabled):not(.disabled):active, .btn-outline-warning:not(:disabled):not(.disabled).active,
  .show > .btn-outline-warning.dropdown-toggle {
	color: #212529;
	background-color: #ffc107;
	border-color: #ffc107;
  }
  
  .btn-outline-warning:not(:disabled):not(.disabled):active:focus, .btn-outline-warning:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-warning.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5);
  }
  
  .btn-outline-danger {
	color: #dc3545;
	border-color: #dc3545;
  }
  
  .btn-outline-danger:hover {
	color: var(--white);
	background-color: #dc3545;
	border-color: #dc3545;
  }
  
  .btn-outline-danger:focus, .btn-outline-danger.focus {
	box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5);
  }
  
  .btn-outline-danger.disabled, .btn-outline-danger:disabled {
	color: #dc3545;
	background-color: transparent;
  }
  
  .btn-outline-danger:not(:disabled):not(.disabled):active, .btn-outline-danger:not(:disabled):not(.disabled).active,
  .show > .btn-outline-danger.dropdown-toggle {
	color: var(--white);
	background-color: #dc3545;
	border-color: #dc3545;
  }
  
  .btn-outline-danger:not(:disabled):not(.disabled):active:focus, .btn-outline-danger:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-danger.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5);
  }
  
  .btn-outline-light {
	color: #f8f9fa;
	border-color: #f8f9fa;
  }
  
  .btn-outline-light:hover {
	color: #212529;
	background-color: #f8f9fa;
	border-color: #f8f9fa;
  }
  
  .btn-outline-light:focus, .btn-outline-light.focus {
	box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
  }
  
  .btn-outline-light.disabled, .btn-outline-light:disabled {
	color: #f8f9fa;
	background-color: transparent;
  }
  
  .btn-outline-light:not(:disabled):not(.disabled):active, .btn-outline-light:not(:disabled):not(.disabled).active,
  .show > .btn-outline-light.dropdown-toggle {
	color: #212529;
	background-color: #f8f9fa;
	border-color: #f8f9fa;
  }
  
  .btn-outline-light:not(:disabled):not(.disabled):active:focus, .btn-outline-light:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-light.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
  }
  
  .btn-outline-dark {
	color: #343a40;
	border-color: #343a40;
  }
  
  .btn-outline-dark:hover {
	color: var(--white);
	background-color: #343a40;
	border-color: #343a40;
  }
  
  .btn-outline-dark:focus, .btn-outline-dark.focus {
	box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
  }
  
  .btn-outline-dark.disabled, .btn-outline-dark:disabled {
	color: #343a40;
	background-color: transparent;
  }
  
  .btn-outline-dark:not(:disabled):not(.disabled):active, .btn-outline-dark:not(:disabled):not(.disabled).active,
  .show > .btn-outline-dark.dropdown-toggle {
	color: var(--white);
	background-color: #343a40;
	border-color: #343a40;
  }
  
  .btn-outline-dark:not(:disabled):not(.disabled):active:focus, .btn-outline-dark:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-dark.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
  }
  
  .btn-link {
	font-weight: 400;
	color: #007bff;
	text-decoration: none;
  }
  
  .btn-link:hover {
	color: #0056b3;
	text-decoration: underline;
  }
  
  .btn-link:focus, .btn-link.focus {
	text-decoration: underline;
  }
  
  .btn-link:disabled, .btn-link.disabled {
	color: var(--gray-light);
	pointer-events: none;
  }
  
  .btn-lg, .btn-group-lg > .btn {
	padding: 0.5rem 1rem;
	font-size: 1.25rem;
	line-height: 1.5;
	border-radius: 0.3rem;
  }
  
  .btn-sm, .btn-group-sm > .btn {
	padding: 0.25rem 0.5rem;
	font-size: 0.875rem;
	line-height: 1.5;
	border-radius: 0.2rem;
  }
  
  .btn-block {
	display: block;
	width: 100%;
  }
  
  .btn-block + .btn-block {
	margin-top: 0.5rem;
  }

  input[type="submit"].btn-block,
  input[type="reset"].btn-block,
  input[type="button"].btn-block {
	width: 100%;
  }  
  
.btn-group,
.btn-group-vertical {
  position: relative;
  display: -ms-inline-flexbox;
  display: inline-flex;
  vertical-align: middle;
}

.btn-group > .btn,
.btn-group-vertical > .btn {
  position: relative;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}

.btn-group > .btn:hover,
.btn-group-vertical > .btn:hover {
  z-index: 1;
}

.btn-group > .btn:focus, .btn-group > .btn:active, .btn-group > .btn.active,
.btn-group-vertical > .btn:focus,
.btn-group-vertical > .btn:active,
.btn-group-vertical > .btn.active {
  z-index: 1;
}

.btn-toolbar {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.btn-toolbar .input-group {
  width: auto;
}

.btn-group > .btn:not(:first-child),
.btn-group > .btn-group:not(:first-child) {
  margin-left: -1px;
}

.btn-group > .btn:not(:last-child):not(.dropdown-toggle),
.btn-group > .btn-group:not(:last-child) > .btn {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.btn-group > .btn:not(:first-child),
.btn-group > .btn-group:not(:first-child) > .btn {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

/* button style end */